@charset "UTF-8";

/* Index
-------------------------------------------*/
/* --- text-align --- */
/* --- display --- */
/* --- background control --- */
/* --- border control --- */
/* --- font control --- */
/* --- width control --- */
/* --- margin control(0~100) --- */
/* --- padding control(0~100) --- */

/* Utility class (PC)
-------------------------------------------*/
/* --- font control --- */
.u-fc-red {
    color: #cc0033;
}

/* --- width control --- */
.u-w700-pc{
	max-width: 700px !important;
    width: 100% !important;
}

/* --- margin control(0~100) --- */
.u-mb40{
	margin-bottom:40px !important;
}

/* --- text control --- */
.u-fc-red{
    color: #cc0033;
}

/*================================================================================
change_address 個別CSS PC
=================================================================================*/

.icon-mark--green-01 {
    background-color: #039765;
    border: 1px solid #039765;
    border-radius: 2px;
}

/* .nav-anc */
.nav-anc {
    background: #fff5f8;
    margin-bottom: 12%;
    padding: 30px 36px;
    position: relative;
}
.nav-anc:before {
    background: url("/support/change_address/images/img_arrow_01.png") top center/contain no-repeat #fff;
    content: "";
    height: 20px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -20px;
    width: 100%;
}
.nav-anc:after {
    content: "お手続き方法をご確認ください";
    height: 20px;
    position: absolute;
    left: 50%;
    text-align: center;
    transform: translateX(-50%);
    bottom: -50px;
    width: 100%;
}
.nav-anc .mod-tit-common-lv2 {
    font-weight: bold;
    font-size: 16px;
    text-align: center;
}
.nav-anc__navigation {
    padding-top: 22px;
}
.nav-anc__list {
    display: flex;
    flex-wrap: wrap;
}
.nav-anc__list-item-inner {
    position: relative;
}
.nav-anc__list-item {
    padding: 12px 6px 0 6px;
    width: 50%;
}
.nav-anc__list-item:first-child {
    padding-top: 0;
}
.nav-anc .txt-icon--arrow-bottom {
    display: block;
    background: #fff;
    border: solid 1px #b2b2b2;
    border-radius: 8px;
    margin: 0;
    padding: 14px 16px;
    position: static;
}
.nav-anc .txt-icon--arrow-bottom:link, .nav-anc .txt-icon--arrow-bottom:hover {
    color: #333;
    text-decoration: none;
}
.nav-anc .txt-icon--arrow-bottom .icon-common--arrow-bottom {
    right: 12px;
}

/* */


/* アコーディオン */
.grad-wrap {
    position: relative;
    border: solid 1px #B2B2B2;
    padding: 4% 5% 20%;
	transition: .2s ease;
}

.grad-wrap + .grad-wrap {
    margin-top: 40px;
}
.grad-trigger {
	z-index: 2;
	position: absolute;
	bottom: 60px;
	right: 0;
	left: 0;
	margin: auto;
	pointer-events: none;
	cursor: pointer;
}
.grad-trigger:after {
	content: "お手続き方法を詳しく確認する"; /*クリック前のボタンのラベル*/
	z-index: 2;
	position: absolute;
	left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	width: 346px;
	margin: auto;
	padding: 14px 68px !important;
    border: solid 1px #B8B8B8;
	border-radius: 40px;
    bottom: 0;
	background: #fff;
	color: #333;
	text-align: center;
	cursor: pointer;
	transition: .2s ease;
	box-sizing: border-box;
	pointer-events: auto;
}

.grad-trigger:before {
	content: "";
	z-index: 5;
	position: absolute;
	bottom: 1em;
	right: 216px;
	width: 22px;
	height: 22px;
	margin: auto;
	background: url(/images_osp/common/btn/btn_toggle_open01_v2.png) center/contain no-repeat;
}
.grad-trigger.is-show:before {
	background: url(/images_osp/common/btn/btn_toggle_close01_v2.png) center/contain no-repeat;
}

.grad-item {
    position: relative;
    overflow: hidden;
}
.grad-item.is-hide {
    height: 10em;
}
.grad-item:has(div.mod-box-common--alert).is-hide {
    height: 20em;
}
.grad-item:before {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 100px; /*グラデーションで隠す高さ*/
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 40%, rgba(255,255,255,1) 70%, #fff 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 40%, rgba(255,255,255,1) 70%, #fff 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 40%, rgba(255,255,255,1) 70%, #fff 100%);
    background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 40%, rgba(255,255,255,1) 70%, #fff 100%);
	z-index: 1;
}
.grad-item .grid-cmnWrap{
    margin-top: 3px;
}
.grad-trigger.is-show:after {
    content: "閉じる" /*クリック後にボタンのラベルを変える*/
}
.grad-trigger.is-show + .grad-item:before {
    display: none;
}

.grad-item .grid-common--panel .grid-common__col--col3-sp2:last-of-type {
    margin-bottom: 20px;
}

.tit-common-lv4 [class^="icon-mark"] {
    margin-left: 20px;
}

.btn-cvn .btn-cvn__button--shop_rsv-blank, .btn-cvn .btn-cvn__button--shop-arrow {
    width: 300px;
}

/* */


/* 注釈ボックス */

.mod-box-common--alert {
    background: #fff5f8;
    border-radius: 10px;
    color: #cc0033;
    margin-bottom: 20px;
    padding: 18px 24px;
}

.mod-icon-alert {
  display: inline-block;
  margin-right: .35714em;
  vertical-align: middle;
}

.mod-icon-alert:before {
  content: '';
  display: inline-block;
  width: 24px;
  height: 20px;
  background: url("/support/change_address/images/icon_alert.png") center/contain no-repeat;
  vertical-align: baseline;
}
/* */
